mocktail_image_network 0.0.2-dev.1 copy "mocktail_image_network: ^0.0.2-dev.1" to clipboard
mocktail_image_network: ^0.0.2-dev.1 copied to clipboard

outdated

A Dart package which allows you to mock Image.network in your widget tests with confidence using the mocktail package.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add mocktail_image_network

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  mocktail_image_network: ^0.0.2-dev.1

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:mocktail_image_network/mocktail_image_network.dart';
50
likes
0
pub points
91%
popularity

Publisher

verified publisherfelangel.dev

A Dart package which allows you to mock Image.network in your widget tests with confidence using the mocktail package.

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

mocktail

More

Packages that depend on mocktail_image_network